body {
	margin: 0;
	padding: 0;
	font: 76% Georgia, "Times New Roman", serif;
	text-align: center;
	color: #9a813c;
	background: #4e290d url(/images/bgrounds/body.gif) repeat-x;
}

a { font-size: .9em; }
a:link { color: #895c3b; }
a:visited { color: #895c3b; }
a:hover { color: #583B26; text-decoration: none; }
a:active { color: #895c3b; }

p { margin-top: 0; font-size: 1em; }
p a, li a, table a, dl a { font-size: 1em; }

img { border: 0; }
.img-l, .img-r {margin-bottom: 10px; }
.img-l { margin-right: 10px; }
.img-r { margin-left: 10px; }
.img-bdr { padding: 1px; border: 1px solid #dfcb93; }

.bodyul, .bodyul li {
	list-style-type: none;
	margin: 0 0 0 0; padding: 0 0 0 0;
}
.bodyul {
	margin: 0 0 1em 10px;
	font-size: .9em;
	line-height: 1.5em;
}
.bodyul li {
	background: url(/images/icons/arrow.gif) no-repeat 0px 3px;
	padding-left: 15px;
}

hr {
	height: 1px;
	border-width: 0;
	border-top: 1px solid #a5745b;
	background-color: #fff;
}

.hide { display: none; }

#container {
	width: 960px;
	margin: 0px auto 0px auto;
	text-align: left;
	background: url(/images/bgrounds/container.jpg) repeat-y 0 433px;
}

#header {
	position: relative;
	width: 960px;
	height: 416px;
	background: url(/images/bgrounds/header.jpg) no-repeat;
}
#header .logo {
	position: absolute;
	top: 941px;
	left: 242px;
	top: 91px;
	left: 91px;
}



#main {
	width: 960px;
}
#main-l, #main-r {
	float: left;
	display: inline;
	line-height: 1.6em;
}
#main-l {
	width: 467px;
	padding: 0 25px 30px 97px;
}
.conpag #main-l, .hompag #main-l {
	width: 748px;
}


#main-r {
	width: 250px;
	padding: 0 0 30px 0 ;
}

#clientfocus {
	border: 1px solid #dfcb93;
	padding: 15px;
	background-color: #f4edda;
	margin-left: 10px;
	margin-right: 10px;
}

#clientfocus ul, #clientfocus li {
	margin: 0 0 0 0; padding: 0 0 0 0; list-style-type: none;
}
#clientfocus li {
	padding: 0 0 5px 35px;
	background: url(/images/icons/clientfocus.gif) no-repeat;
}
.floatleft {
	float: left;
	display: inline;
	margin-right: 15px;
}

#main-l #clientfocus {
	float: right;
	display: inline;
	width: 213px;
	padding: 15px;
	margin: 0;
}

#nav {
	width: 410px;
	position: absolute;
	padding: 0 0 14px 0;
	top: 60px;
	right: 50px;
	color: #503f0f;
	text-align: right;
	/*background: url(/images/bgrounds/nav.gif) no-repeat 50% bottom;*/
}
#nav ul {
	list-style: none !important;
	margin: 0;
	padding: 0;
}

#nav li {
	display: inline;
	margin: 0;
	text-align: center;
	list-style: none !important;
}
    


#nav li.current a {
	color: #9c1a00;
	font-weight: bold;
}

#nav li a {
	padding: 4px 10px;
	color: #503f0f;
	text-decoration: none;
}

#nav li a:hover {
	text-decoration: underline;
}



#subnav {
	width: 160px;
	position: absolute;
	padding: 0;
	top: 203px;
	left: 87px;
	color: #503f0f;
	text-align: left;
	/*background-color: #fff;
	background: url(/images/bgrounds/new-nav.gif) no-repeat top left;*/
}
#subnav ul {
	list-style: none !important;
	margin: 0;
	padding: 0;
}

#subnav li {
	display: inline;
	margin: 0;
	text-align: left;
	list-style: none !important;
}
    


#subnav li.current a {
	color: #9c1a00;
	font-weight: bold;
}

#subnav li a {
	padding: 6px 5px 6px 10px;
	color: #503f0f;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	font-size: .9em;
	text-align: left;
	background: url(/images/bgrounds/navsep-horiz.gif) no-repeat bottom left; 
}
/*#subnav li a.last {
	background: none;
}*/
#subnav li a:hover {
	text-decoration: underline;
}





/*#subnav {
	position: absolute;
	top: 357px;
	left: 82px;
	width: 560px; height: 60px;
	z-index: 2;
	background: url(/images/text/services.gif) no-repeat;
}
#subnav * {
	display: none;
}
*/

#masthead {
	position: absolute;
	top: 175px;
	left: 0;
	width: 753px;
	height: 257px;
	background: url(/images/bgrounds/masthead.jpg) no-repeat 50% 50%;
}

.abopag #masthead { background-image: url(/images/bgrounds/masthead-2.jpg) }
.hompag #masthead, .conpag #masthead { background-image: url(/images/bgrounds/masthead-3.jpg) }

#newmasthead {
	position: absolute;
	top: 175px;
	left: 253px;
	width: 595px;
	height: 234px;
	padding: 12px 0 0 10px;
	background: url(/images/bgrounds/masthead.png) no-repeat;
}


#mhlinks {
	width: 753px;
	height: 257px;
	/*background-color: pink;*/
}

#masthead a.mh1, #masthead a.mh2, #masthead a.mh3 {
	position: absolute;
	display: block;
	width: 140px;
	height: 140px;
	top: 20px;
	text-decoration: none;
}
#masthead a.mh1 { left: 145px; }
#masthead a.mh2 { left: 300px; }
#masthead a.mh3 { top: 15px; left: 455px; }


#footer {
	clear: both;
	padding: 10px 20px;
	margin: 0 55px;
	font-size: .8em;
	border-top: 1px solid #a5745b;
}
#footer p {
	margin: 0;
}

#main-r img {
	padding: 0 0 10px 8px;
}

.example {
	float: right;
	width: 170px;
	border: 1px solid #dfcb93;
	padding: 10px;
	background-color: #f4edda;
	margin-left: 5px;
}

.image_border {
	border: 1px solid #DFCB93;
	padding: 1px
}

.photoset .photo {
	float: left;
	margin: 10px 15px;
	width: 200px;
}

.photoset img {
	border: 1px solid #DFCB93;
}

.photoset a {
	text-underline: none;
}

.photoset .photo span {
	display: block;
	text-align: center;

}

p.back {
	margin-top: 2em
}

.error-return{
	background-color: #c60f13;
	border-color: #970b0e;
	color: white;
	margin-bottom: 1.25em;
	position: relative;
	padding: 0.6875em 1.3125em 0.75em 0.6875em;
	font-size: 0.875em;
}

.error-return h2{
	color: #fff;
}

.error-return p{
	margin-bottom: 0;
}

form .error{
	padding: 0.4em 1em 0.4em 1em;
	font-size: 0.875em;
	background-color: #c60f13;
	border-color: #970b0e;
	color: #fff;
	display: block;
	margin-bottom: 5px;
}

form .heading-label{
	font-weight: bold;
}
